descriptionopam packaging
ownerMehdi Dogguy
last changeSun, 2 Feb 2014 10:14:02 +0000 (11:14 +0100)
shortlog
2014-02-02 Mehdi DogguyRelease to unstable master debian/1.1.1-1
2014-02-02 Mehdi DogguyNew upstream release.
2014-02-02 Mehdi DogguyMerge tag 'upstream/1.1.1'
2014-02-02 Mehdi DogguyImported Upstream version 1.1.1 upstream upstream/1.1.1
2013-11-24 Mehdi DogguyRelease to unstable debian/1.1.0-1
2013-11-23 Mehdi Dogguysystem ocamlfind is not needed, as not used by opam...
2013-11-23 Mehdi DogguyAdd build-essential to Depends and ocaml{,find} to...
2013-11-23 Mehdi DogguyOnly install "opam" and "opam-admin" binaries, as upstr...
2013-11-23 Mehdi DogguyLink against re.str, added in debian/buildsys/myocamlbu...
2013-11-23 Mehdi DogguyUpdate patches
2013-11-23 Mehdi DogguyNew upstream release.
2013-11-23 Mehdi DogguyImported Upstream version 1.1.0 upstream/1.1.0
2013-11-23 Mehdi DogguyMerge tag 'upstream/1.1.0'
2013-11-23 Mehdi DogguyUpdate debian/gbp.conf
2013-06-16 Mehdi DogguyRelease to unstable debian/1.0.0-1
2013-06-16 Mehdi DogguySplit Build-Depends into Build-Depends{,-Indep}
...
tags
2 months ago debian/1.1.1-1 Debian release 1.1.1-1
2 months ago upstream/1.1.1 Upstream version 1.1.1
4 months ago debian/1.1.0-1 Debian release 1.1.0-1
4 months ago upstream/1.1.0 Upstream version 1.1.0
10 months ago debian/1.0.0-1 opam Debian release 1.0.0-1
12 months ago upstream/1.0.0 Upstream version 1.0.0
15 months ago upstream/0.9.0+deb1 Upstream version 0.9.0+deb1
15 months ago upstream/0.9.0 Upstream version 0.9.0
heads
2 months ago master
2 months ago pristine-tar
2 months ago upstream